Shlomi Fish

Modules

Changes for version 0.0204

  • Specify minimum version of perl to be 5.8. (CPANTS).
  • Add provides to META.yml (CPANTS).
  • Add Test::CPAN::Changes.